using iMESCIO.PIO.Plugin;
using Microsoft.VisualBasic;

namespace MESPI_BusinessRule
{

    public class clsBusinessRule : IBusinessRule
    {

        private string funBR_Test(Collection colParameters)
        {
            return "Pass";
        }

    }
}